Subject: Re: cylinders

From: [email-masked] (Clay Spencer)
Date: Mon, 23 Sep 1996 20:59:08 -0400

>On Mon, 23 Sep 1996, BILL PATE wrote:
>
>> <I have one from some smaller O2 cylinders, just right for a bell. If
>> <you use these cut them with a hack saw in case they had something
>> <flammable (read explodable) inside.
>> <--
>> A friend gave me a small acetylene plumbers setup, from her late father's
>> shop. The tank is too old to be useful so I was thinking about making her
>> a bell from it, just for nostalgia reasons.
>>
>> I know these things have some kind of core, but can I saw it open and just
>> dump the core out?
>>
>> Bill Pate.
>>
Tim Ryan makes great bells from Pepsi cylinders. They shouldn't be so
dangerous except to the ringer's hearing. They make a loud ring.
Clay